[tex-live] please update to libpng 1.6.2

Werner LEMBERG wl at gnu.org
Thu May 23 16:54:24 CEST 2013

As the subject says: Please update to current git of libpng (or 1.6.3
as soon as it appears).  I have just been bitten by the feature

  IDAT: invalid distance too far back

which has apparently been introduced in 1.6.0.  While the affected
image file might not be fully in accordance with the PNG standard, it
has been accepted without complaints with earlier libpng versions.

Looking at


and the comments following, however, it seems that some action on the
pdftex side is probably necessary also...

Alternatively, we might stay with libpng 1.5.16...


More information about the tex-live mailing list